Proxy-seller

Resident subpackages

Returns all residential subpackages under the user's active parent package.

GET
/personal/api/v2/{apiKey}/residentsubuser/packages

Path Parameters

apiKey*string

Client API key.

Response Body

application/json

application/json

curl -X GET "https://proxy-seller.com/personal/api/v2/abc123/residentsubuser/packages"

{
  "data": [
    {
      "rotation": 60,
      "is_active": true,
      "expired_at": {
        "date": "2025-12-31 23:59:59.000000",
        "timezone": "UTC",
        "timezone_type": 3
      },
      "package_key": "f9ea7063d7a699b12b3e",
      "is_link_date": true,
      "traffic_left": "1073741824",
      "traffic_limit": "1073741824",
      "traffic_usage": "0",
      "traffic_left_sub": "0",
      "traffic_limit_sub": "0",
      "traffic_usage_sub": "0"
    }
  ],
  "errors": [],
  "status": "success"
}

{
  "error": "Too many requests"
}
Proxy-seller